Subject: Re: PERMACULTURE (fwd)

From: [email-masked]
Date: 13 Apr 1996 23:57:54 -0400

There are several of us in the Houston area using permaculture priniciples on
the land. Some of us are more urban and some more rural-- even what could be
called loosely "farms". If you are going to be traveling in the Houston area,
we could put you in contact with several people to visit. If there is some
other reason, let us know.  Bob Randall for Urban Harvest Community Gardens
and Orchards (713-880-5542) (M-F 10-6 CDT).